Bug 698139 - (ioblazer) Review Request: ioblazer - multi-platform storage stack micro-benchmark [NEEDINFO]
Review Request: ioblazer - multi-platform storage stack micro-benchmark
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-20 05:59 EDT by Sergio Rubio
Modified: 2015-07-21 09:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 09:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: needinfo? (rubiojr)


Attachments (Terms of Use)

  None (edit)
Description Sergio Rubio 2011-04-20 05:59:12 EDT
Spec URL: http://rbel.frameos.org/review/ioblazer.spec
SRPM URL: http://rbel.frameos.org/review/ioblazer-1.01-2.el6.src.rpm
Description: 

From VMWare Labs website:

"IOBlazer is a multi-platform storage stack micro-benchmark. IOBlazer runs on Linux, Windows and OSX and it is capable of generating a highly customizable workload. Parameters like IO size and pattern, burstiness (number of outstanding IOs), burst interarrival time, read vs. write mix, buffered vs. direct IO, etc., can be configured independently. IOBlazer is also capable of playing back VSCSI traces captured using vscsiStats. The performance metrics reported are throughput (in terms of both IOPS and bytes/s) and IO latency."

Please review.

Thanks.
Comment 1 Sergio Rubio 2011-04-20 07:32:54 EDT
First Fedora Package, I need sponsor.
Comment 2 Sergio Rubio 2011-04-20 10:37:58 EDT
SRPM URL updated: http://rbel.frameos.org/review/ioblazer-1.01-3.el6.src.rpm
Comment 3 Jason Tibbitts 2013-04-30 13:55:40 EDT
I am triaging old review tickets.  I can't promise a review if you reply, but by closing out the stale tickets we can devote extra attention to the ones which aren't stale.

All links appear to be invalid.
Comment 4 Veaceslav Mindru 2013-07-29 11:23:37 EDT
Hello Rubio ,

are you still interesting in packaging this peace of code ? In case yes please update  SPEC URL and SRPM URL both are not available any more. 404. 

VM
Comment 5 Miroslav Suchý 2015-07-21 09:10:06 EDT
Closing due inactivity. Feel free to reopen if you want to continue.

Note You need to log in before you can comment on or make changes to this bug.